gtksourceviewmm 3.21.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- u
- v
- w
- ~

### - r -

- redo() : Gsv::Buffer , Gsv::UndoManager
- register_provider() : Gsv::CompletionWords
- remove() : Gsv::Gutter
- remove_provider() : Gsv::Completion
- remove_source_marks() : Gsv::Buffer
- render_icon() : Gsv::MarkAttributes
- reorder() : Gsv::Gutter
- replace() : Gsv::SearchContext
- replace_all() : Gsv::SearchContext
- reset_search_path() : Gsv::LanguageManager , Gsv::StyleSchemeManager